package cn.net.cpzslibs.prot.handset.bean;

public class Prot10048SendMachBean {
	

	private int type;

	private Prot10048SendMachData data;

	public Prot10048SendMachBean() {

	}

	public Prot10048SendMachBean(int type, Prot10048SendMachData data) {
		super();
		this.type = type;
		this.data = data;
	}

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}

	public Prot10048SendMachData getData() {
		return data;
	}

	public void setData(Prot10048SendMachData data) {
		this.data = data;
	}

	@Override
	public String toString() {
		return "Prot10048SendMachBean [type=" + type + ", data=" + data + "]";
	}

}
